From dcea53c6aca04c99b5e709dfea16e573a1864395 Mon Sep 17 00:00:00 2001
From: Chen Qun <kuhn.chenqun@huawei.com>
Date: Tue, 31 Mar 2020 17:25:44 +0800
Subject: [PATCH 11/77] libvirt_hugepage: set static_hugepage nums 4096

The avocado-vt-vm1 default mem is 4G, and the hugepagesize default is 2M.
So the number of hugepage_num needs to be greater than 2048.

Signed-off-by: Chen Qun <kuhn.chenqun@huawei.com>
---
 libvirt/tests/cfg/libvirt_hugepage.cfg | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/libvirt/tests/cfg/libvirt_hugepage.cfg b/libvirt/tests/cfg/libvirt_hugepage.cfg
index c96ce61a..de0be96f 100644
--- a/libvirt/tests/cfg/libvirt_hugepage.cfg
+++ b/libvirt/tests/cfg/libvirt_hugepage.cfg
@@ -17,7 +17,7 @@
     variants:
         # static hugepage
         - static_nonzero:
-            static_hugepage_num = 1024
+            static_hugepage_num = 4096
         - static_zero:
             static_hugepage_num = 0
     variants:
-- 
2.23.0

